---
sl:
  devise:
    confirmations:
      confirmed: Vaš e-poštni naslov je bil uspešno potrjen.
      send_instructions: V nekaj minutah boste prejeli e-poštno sporočilo z navodili za potrditev vašega e-poštnega naslova. Če niste prejeli e-poštnega sporočila, preverite mapo neželena pošta.
      send_paranoid_instructions: Če vaš e-poštni naslov obstaja v naši zbirki podatkov, boste v nekaj minutah prejeli e-poštno sporočilo z navodili za potrditev vašega e-poštnega naslova. Če niste prejeli e-poštnega sporočila, preverite mapo neželena pošta.
    failure:
      already_authenticated: Ste že prijavljeni.
      inactive: Vaš račun še ni aktiviran.
      invalid: Neveljavno %{authentication_keys} ali geslo.
      last_attempt: Pred zaklepom računa imate še en poskus.
      locked: Vaš račun je zaklenjen.
      not_found_in_database: Neveljavno %{authentication_keys} ali geslo.
      omniauth_user_creation_failure: Napaka pri ustvarjanju računa za to identiteto.
      pending: Vaš račun je še vedno pod drobnogledom.
      timeout: Vaša seja je potekla. Če želite nadaljevati, se znova prijavite.
      unauthenticated: Pred nadaljevanjem se morate prijaviti ali vpisati.
      unconfirmed: Pred nadaljevanjem morate potrditi svoj e-poštni naslov.
    mailer:
      confirmation_instructions:
        action: Potrdi e-poštni naslov
        action_with_app: Potrdi in se vrni v %{app}
        explanation: S tem e-poštnim naslovom ste ustvarili račun na %{host}. Z enim samim klikom ga aktivirate. Če to niste bili vi, prosimo, prezrite to e-poštno sporočilo.
        explanation_when_pending: S tem e-poštnim naslovom ste zaprosili za povabilo na %{host}. Ko potrdite svoj e-poštni naslov, bomo pregledali vašo prijavo. Do takrat se ne morete prijaviti. Če bo vaša prijava zavrnjena, bodo vaši podatki odstranjeni, zato nadaljnje ukrepanje ne bo potrebno. Če to niste bili vi, prezrite to e-poštno sporočilo.
        extra_html: Preverite tudi <a href="%{terms_path}">pravila strežnika</a> in <a href="%{policy_path}">naše pogoje storitve</a>.
        subject: 'Mastodon: Navodila za potrditev za %{instance}'
        title: Potrdi e-poštni naslov
      email_changed:
        explanation: 'E-poštni naslov za vaš račun je spremenjen v:'
        extra: Če niste spremenili e-pošte, je verjetno, da je nekdo pridobil dostop do vašega računa. Prosimo, zamenjajte geslo takoj ali se obrnite na skbrnika, če ste izklopljeni iz svojega računa.
        subject: 'Mastodon: e-poštni naslov je spremenjen'
        title: Novi e-poštni naslov
      password_change:
        explanation: Geslo za vaš račun je bilo spremenjeno.
        extra: Če niste spremenili gesla, je verjetno, da je nekdo pridobil dostop do vašega računa. Prosimo, zamenjajte geslo takoj. Če ste blokirani iz svojega računa, se obrnite na skrbnika strežnika.
        subject: 'Mastodon: geslo je spremenjeno'
        title: Geslo je spremenjeno
      reconfirmation_instructions:
        explanation: Potrdite novi naslov, da spremenite svoj e-poštni naslov.
        extra: Če te spremembe niste sprožili, prezrite to e-poštno sporočilo. E-poštni naslov za račun Mastodon se ne bo spremenil, dokler ne kliknete zgornje povezave.
        subject: 'Mastodon: potrdite e-pošto za %{instance}'
        title: Potrdi e-poštni naslov
      reset_password_instructions:
        action: Spremeni geslo
        explanation: Zahtevali ste novo geslo za svoj račun.
        extra: Če tega niste zahtevali, prezrite to e-poštno sporočilo. Vaše geslo se ne bo spremenilo, dokler ne kliknete zgornje povezave in ustvarite novega.
        subject: 'Mastodon: navodila za ponastavitev gesla'
        title: Ponastavitev gesla
      two_factor_disabled:
        explanation: Prijava je sedaj mogoče le z uporabo e-poštnega naslova in gesla.
        subject: 'Mastodon: dvojno preverjanje pristnosti je onemogočeno'
        subtitle: Dvo-faktorsko preverjanje pristnosti za vaš račun je bilo onemogočeno.
        title: 2FA onemogočeno
      two_factor_enabled:
        explanation: Za prijavo bo zahtevan žeton, ustvarjen s povezano aplikacijo TOTP.
        subject: 'Mastodon: dvojno preverjanje pristnosti je omogočeno'
        subtitle: Dvo-faktorsko preverjanje pristnosti za vaš račun je bilo omogočeno.
        title: 2FA omogočeno
      two_factor_recovery_codes_changed:
        explanation: Prejšnje obnovitvene kode so postale neveljavne in ustvarjene so bile nove.
        subject: 'Mastodon: varnostne obnovitvene kode za dvojno preverjanje pristnosti so ponovno izdelane'
        subtitle: Prejšnje kode za obnovitev so bile razveljavljene, ustvarjene pa so bile nove.
        title: obnovitvene kode 2FA spremenjene
      unlock_instructions:
        subject: 'Mastodon: navodila za odklepanje'
      webauthn_credential:
        added:
          explanation: Naslednja varnostna koda je dodana vašemu računu
          subject: 'Mastodon: nova varnostna koda'
          title: Dodana je nova varnostna koda
        deleted:
          explanation: Naslednja varnostna koda je izbrisana iz vašega računa
          subject: 'Mastodon: varnostna koda izbrisana'
          title: Ena od vaših varnostnih kod je bila izbrisana
      webauthn_disabled:
        explanation: Preverjanje pristnosti z varnostnimi ključi za vaš račun je bilo onemogočeno.
        extra: Prijava je sedaj mogoče le z uporabo žetona, ustvarjenega s povezano aplikacijo TOTP.
        subject: 'Mastodon: overjanje pristnosti z varnosnimi kodami je onemogočeno'
        title: Varnostne kode onemogočene
      webauthn_enabled:
        explanation: Preverjanje pristnosti z varnostnimi ključi za vaš račun je bilo omogočeno.
        extra: Za prijavo sedaj lahko uporabite svoj varnostni ključ.
        subject: 'Mastodon: preverjanje pristnosti z varnostno kodo je omogočeno'
        title: Varnostne kode omogočene
    omniauth_callbacks:
      failure: Overitev iz %{kind} ni možna zaradi "%{reason}".
      success: Overitev iz računa %{kind} je bila uspešna.
    passwords:
      no_token: Do te strani ne morete dostopati, ne da bi prišli iz e-pošte za ponastavitev gesla. Če prihajate iz e-pošte za ponastavitev gesla, se prepričajte, da ste uporabili celoten navedeni URL.
      send_instructions: Če vaš e-poštni naslov obstaja v naši zbirki podatkov, boste v nekaj minutah na svoj e-poštni naslov prejeli povezavo za obnovitev gesla. Če niste prejeli e-pošte, preverite mapo z neželeno pošto.
      send_paranoid_instructions: Če vaš e-poštni naslov obstaja v naši zbirki podatkov, boste v nekaj minutah na svoj e-poštni naslov prejeli povezavo za obnovitev gesla. Če niste prejeli e-pošte, preverite mapo z neželeno pošto.
      updated: Vaše geslo je bilo uspešno spremenjeno. Zdaj ste prijavljeni.
      updated_not_active: Vaše geslo je bilo uspešno spremenjeno.
    registrations:
      destroyed: Srečno! Vaš račun je bil uspešno preklican. Upamo, da vas bomo kmalu spet videli.
      update_needs_confirmation: Uspešno ste posodobili račun, vendar moramo potrditi vaš novi e-poštni naslov. Preverite svojo e-pošto in sledite povezavi za potrditev, da potrdite nov e-poštni naslov. Če niste prejeli te e-pošte, preverite mapo z neželeno pošto.
      updated: Vaš račun je bil uspešno posodobljen.
    sessions:
      already_signed_out: Uspešno ste se odjavili.
      signed_in: Uspešno ste se prijavili.
      signed_out: Uspešno ste se odjavili.
    unlocks:
      send_instructions: Prejeli boste e-pošto z navodili o tem, kako v nekaj minutah odklenete svoj račun. Če niste prejeli te e-pošte, preverite mapo z neželeno pošto.
      send_paranoid_instructions: Če vaš račun obstaja, boste prejeli e-pošto z navodili za njegovo odklepanje v nekaj minutah. Če niste prejeli te e-pošte, preverite mapo z neželeno pošto.
      unlocked: Vaš račun je bil uspešno odklenjen. Če želite nadaljevati, se prijavite.
  errors:
    messages:
      already_confirmed: je bil potrjen, poskusite se prijaviti
      confirmation_period_expired: mora biti potrjena v %{period}, zahtevajte novo
      expired: je potekla, zahtevajte novo
      not_found: ni najdeno
      not_locked: ni bil zaklenjen
      not_saved:
        few: "%{count} napake so preprečile shranjevanje vira %{resource}:"
        one: '1 napaka je preprečila shranjevanje %{resource}:'
        other: "%{count} napak je preprečilo shranjevanje vira %{resource}:"
        two: "%{count} napaki sta preprečili shranjevanje vira %{resource}:"
